[CDOM-CBP3-Saip UTUIDataProvider_MapInfo]
MapName=CDOM-CBP3-Saip
FriendlyName=CBP3 Saip
NumPlayers=2 to 6 players     Author: Mario 'nELsOn' Marquardt
PreviewImageMarkup=<Images:CDOM-CBP3-Saip.Materials.saip_cdom>
Description=Y'know when those Liandri guys came up to me they was like 'We would like to acquire your boat for use in the Tournament as a floater-type arena'. And I was like 'Yeah, my baby be floatin', aight.' But then they was like 'Of course we will adequately compensate you for the inconvenience.' And sh*t I know what that means! So I'm like 'Please do come in gentlemen, may I offer you some refreshments?'
